UPDATE XPObjectType SET TypeName=REPLACE(TypeName,'SISBusiness','Nuvolar');
UPDATE XPObjectType SET AssemblyName=REPLACE(AssemblyName,'SISBusiness','Nuvolar');
UPDATE ModuleInfo SET NAME=REPLACE(NAME,'SISBusiness','Nuvolar');
UPDATE ModuleInfo SET AssemblyFileName=REPLACE(AssemblyFileName,'SISBusiness','Nuvolar');
UPDATE ReportData SET ObjectTypeName=REPLACE(ObjectTypeName,'SISBusiness','Nuvolar');
UPDATE XMLStore SET XMLData=REPLACE(XMLData,'SISBusiness','Nuvolar');
UPDATE Analysis SET ObjectTypeName=REPLACE(ObjectTypeName,'SISBusiness','Nuvolar');


